<template>
  <el-button type="success" icon="Plus">新增</el-button>
  <el-button>入库</el-button>
  <el-button>出库</el-button>
  <el-button @click="toUrl('classification')">分类管理</el-button>
  <el-button @click="toUrl('supplier')">供应商管理</el-button>
</template>
<script setup>
import { useRouter } from 'vue-router';
const router = useRouter();
function toUrl(name) {
  router.push({ name });
}
</script>